<!DOCTYPE html>
<html>
<head>
	<!-- Meta Tag -->
	<meta charset="utf-8">
	<!-- Title of the webpage -->
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>

	<img src="https://mellamusic.com/wp-content/uploads/2021/01/Top-10-Artists-2020.png" alt="artists thumbnail" height=200 width=400>

	<hr>

	<!-- Ordered List of Top 10 Musical Artists -->
	<ol type="1">
		<li>KZ Tandingan</li>
		<li>Yeng Constantino</li>
		<li>Ben & Ben</li>
		<li>Taylor Swift</li>
		<li>Itchyworms</li>
		<li>Up Dharma Down</li>
		<li>SB19</li>
		<li>Silent Sanctuary</li>
		<li>Moira dela Torre</li>
		<li>Jason Derulo</li>
	</ol>
	<!-- end of ol -->

	<!-- link to activity home page -->
	<a href="../activity.html">Activity Home Page
	</a>
	<br>

	<!-- link to Top 10 Movies -->
	<a href="../movie/top10Movie.html">My Top Ten Movies
	</a>
	<br>

	<!-- link to Top 10 Actors and Actress -->
	<a href="../movie/top10ActorsActress.html">My Top Ten Actors/Actress
	</a>
	<br>

	<!-- link to Top 10 Music -->
	<a href="./top10Music.html">My Top Ten Songs/Music
	</a>
	<br>
</body>
</html>